@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

/* mainv */

#contents_main #mainv {
}

#contents_main #mainv h2 {
	margin-bottom: 10px;
}

/* title */
#contents_main .column h3.ttl_bar {
	font-size: 153.9%;
	font-weight: bold;
	background: url(../img/cmn_ttl_bg01.gif) bottom no-repeat;
	border-top: 1px solid #b0b0c9;
	padding: 20px 20px 20px 70px;
	margin-bottom: 20px;
	position: relative;
	clear: both;
	zoom: 1;
}
#contents_main .column h3.ttl_bar_new {
	font-size: 153.9%;
	font-weight: bold;
	background: url(../img/cmn_ttl_bg01_new.gif) bottom no-repeat;
	border-top: 1px solid #b0b0c9;
	padding: 20px 20px 20px 70px;
	margin-bottom: 20px;
	position: relative;
	clear: both;
	zoom: 1;
}
#contents_main #c02 h3.ttl_bar {
	margin-top: -15px;
}
#contents_main .column h3.ttl_bar span {
	padding: 5px;
	position: relative;
	top: -3px;
	left: 12px;
	background: #ac871c;
	color: #fff;
	font-size: 13px;
}



/* important */
.important {
	font-size: 16px;
	font-weight: bold;
}



/* table */
#contents_main table.table01 th,
#contents_main table.table01 td {
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
}
#contents_main table.table01 .sup {	
	font-size: 85%;
}
#contents_main #c02_02 table.table01 .th_ttl {
	background: #ddd;
}
#contents_main table.td_center {
	text-align: center;
}



/* バナー */
.sp_banner {
	margin-bottom: 25px;
	}
.sp_banner img {
	width:100%;
	}

#timesbnr {
	float:left;
	width:49%;
	}
#indemnitybnr {
	float:right;
	width:49%;
	}



/* img */
#contents_main p.img {
	padding-top: 10px;
}
#contents_main img.right {
	float:right;
	margin-left:40px;
}




#contents_main .point {
	clear: both;
	background:#F5F5F5;
	padding: 18px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	}
#contents_main .point h5 {
	margin:10px 0 0 0;
	padding-top:10px;
	font-size:16px;
	}
#contents_main .point h5:first-child {
	margin:0 0 10px 0;
	padding-top:0;
	border-top: none;
	}
#contents_main .point h6 {
	margin:8px 0 2px 0;
	font-size:14px;
	}
#contents_main .point h6:first-child {
	margin:0 0 2px 0;
	}
#contents_main .point p {
	margin:0;
	font-size:13px;
	}

#contents_main sup {
	font-size: 80%;
	}



#contents_main h2 {
	margin: 0 0 15px 0;
	padding: 0;
	font-size: 33px;
	font-weight: bold;
    line-height: 1.3em;
}
#contents_main h2 span {
	margin: 0 0 -6px 0;
	padding: 0;
	font-size: 23px;
	display:block;
}
#contents_main h2 span.sup {
	margin: 0;
	padding: 0;
	font-size: 26px;
	display: inline-block;
}
#contents_main h2 img.left {
	float:left;
	margin-right:12px;
}


/* c00 */
#contents_main #c00 {
	margin:40px 0 60px 0;
	padding: 20px;
	border: 3px solid #e05203;
	background-color:#faf8f5;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}

#contents_main #c00 h2 {
	color: #dd0000;
}
#contents_main #c00 h2 span.sup {
	color: #dd0000;
}

#contents_main #c00 p {
	margin-bottom: 5px;
}


#contents_main #c00 p.important {
	font-size: 18px;
	margin-bottom: 12px;
}


#contents_main #c00 li {
	text-indent:-1.0em;
	padding-left:1.0em;
}


/* c00_01 */
#contents_main #c00_01 {
	margin-bottom: 20px;
}

#contents_main #c00_02 {
	padding: 18px;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
	background:#edebe8;
	border: 1px dotted #b7b2a9;
}

#contents_main #c00_02 h3 {
	text-align: left;
	margin-bottom:6px;
	font-size:18px;
	color: #dd0000;
    line-height: 1.2em;
}
#contents_main #c00_02 h3 span {
	margin: 0 0 0 8px;
	padding: 0 3px;
	font-size: 14px;
	background-color: #dd0000;
	color: #fff;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	vertical-align: middle;
    display: inline-block;
	margin-bottom: 2px;
    border: 4px solid #dd0000;
    border-top: 1px solid #dd0000;
    border-bottom: 1px solid #dd0000;
}
#contents_main #c00_02 p {
	margin: 0;
}
#contents_main #c00_02 p.important {
	margin-bottom:11px;
	line-height:1.2em;
}

#contents_main #c00_02 .left_box {
	padding: 13px;
	margin-bottom:7px;
	background-color: #fff;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
	border: 1px solid #ddd;
}

#contents_main #c00_02 .right_box {
	padding: 13px;
	margin-bottom:18px;
	background-color: #fff;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
	border: 1px solid #ddd;

}

#contents_main #c00_02 .contactBtn.mini a {
	width:70%;
}
#contents_main #c00_02 .contactBtn.mini a i {
    margin-top: 2px;
}
#contents_main #c00_02 .contactBtn.mini a:hover {
	opacity:0.7;
}




#contents_main #c00_03,
#contents_main #c00_04 {
	padding: 19px 0 16px 0;
	margin: 19px 0 16px 0;
	border-top: 1px dotted #ddd;
}

#contents_main #c00_03 h5,
#contents_main #c00_04 h5 {
	margin:0 0 5px 0;
	padding: 0;
	font-size:20px;
	color:#dd0000;
	}

#contents_main  #c00_04 .point {
	clear: both;
	background-color:#f9f9f9;
	border: none;
	padding: 20px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	margin:15px 0 0 0;
	}





/* c01 */
#contents_main #c01 {
	margin-bottom: 60px;
}

/* gps_tousai */
#contents_main #gps_tousai {
	display: block;
	position: relative;
	width: 710px;
	height: 90px; 
	background: url(../img/idx_gps.png) no-repeat left top;
	margin-bottom: 15px;
}
#contents_main #gps_tousai span {
	color: #fff;
	display: block;
	position: absolute;
	width: 560px;
	left: 105px;
	top: 46px;
	font-size:14px;
	line-height:1.3em;
}

#contents_main #c01 h4 {
	margin: 0;
	padding: 0;
}
#contents_main #c01 h5 {
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	font-size: 20px;
	font-weight: bold;
	color: #1d8179;
	line-height: 130%;
}
#contents_main #c01 p {
	margin-bottom: 5px;
}

/* c01_01,c01_02共通 */
#contents_main #c01_01 div,
#contents_main #c01_02 div {
	padding: 15px 25px 25px 25px;
	border-right: 1px solid #c4c4c4;
	border-bottom: 1px solid #c4c4c4;
	border-left: 1px solid #c4c4c4;	
}

#contents_main #c01_01 .point,
#contents_main #c01_02 .point {
	border: none;
	margin-top: 20px;
	padding: 18px;
}


/* c01_01 */
#contents_main #c01_01 {
	margin-bottom: 15px;
}
#contents_main #c01_01 img.f_left {
	float: left;
	padding: 0 15px 0 0;
}

/* c01_02 */
#contents_main #c01_02 {
	margin-bottom: 15px;
}

#contents_main #c01_02 div.btm {
	padding: 15px 25px 25px 25px;
	border-right: 1px solid #c4c4c4;
	border-bottom: 1px solid #c4c4c4;
	border-left: 1px solid #c4c4c4;	
}
#contents_main #c01_02 span.l_box {
	display: block;
}
#contents_main #c01_02 span.r_box {
	float: right;
	margin: 0 0 20px 0;
}

#contents_main #c01_02  h5 {
	margin-bottom:8px;
	font-size:19px;
	color: #00762a;
    line-height: 1.3em;
	text-align: left;
	}
#contents_main #c01_02  h5 span {
	margin: 0 0 -3px 0;
	padding: 0;
	font-size: 14px;
	display:block;
	color: #333;
}
#contents_main #c01_02  h5 img.left {
	float:left;
	margin-right:12px;
}


/* c01_03 */
#contents_main #c01_03 {
	padding: 25px;
	border: 1px solid #c4c4c4;
	margin-bottom: 25px;
	clear: both;
}

#contents_main #c01_03 p {
	padding-bottom: 15px;
	color: #000;
	background: #fff;
}


/* c01_04 */
#contents_main #c01_04 {
	padding: 25px;
	border: 1px solid #c4c4c4;
	margin-bottom: 15px;
	clear: both;
	}

#contents_main #c01_04 h6 {
	margin: 15px 0 5px 0;
	font-size:14px;
	}
#contents_main #c01_04 td {
	padding:5px;
	}
#contents_main #c01_04 td.gray {
    background: #efefef;
	}
#contents_main #c01_04 td.w80 {
	width:70%;
	}
#contents_main #c01_04 td.w50 {
	width:45%;
	}
#contents_main #c01_04 td.w30 {
	width:25%;
	}
#contents_main #c01_04 td.w10 {
	width:15%;
	}



/* c01_05 */
#contents_main #c01_05 {
	margin-bottom: 15px;
}

#contents_main #c01_05 div {
	padding: 15px 25px 25px 25px;
	border-right: 1px solid #c4c4c4;
	border-bottom: 1px solid #c4c4c4;
	border-left: 1px solid #c4c4c4;	
}

#contents_main #c01_05 .point {
	border: none;
	margin-top: 20px;
	padding: 18px;
}

#contents_main #c01_05 div.btm {
	padding: 15px 25px 25px 25px;
	border-right: 1px solid #c4c4c4;
	border-bottom: 1px solid #c4c4c4;
	border-left: 1px solid #c4c4c4;	
}

#contents_main #c01_05 span.l_box {
	display: block;
}

#contents_main #c01_05 span.r_box {
	float: right;
	margin: 0 0 20px 0;
}





/* c02 */
#contents_main #c02 {
	margin-bottom: 60px;
}
#contents_main #c02 h4 {
	margin-bottom: 20px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	padding:8px;
	background-color:#f27900;
	text-shadow: 1px 1px 2px #222;
	text-align:center;
	color:#fff;
	font-size: 18px;
}


#contents_main #c02 h5 {
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 20px;
	font-weight: bold;
	color: #1d8179;
	line-height: 130%;
}
#contents_main #c02 p {
	padding: 0 10px 10px 0;
}
#contents_main #c02 p.line {
	padding: 0 10px 10px 0;
	border-bottom: 1px dotted #bbb;
}
#contents_main #c02 p.img {
	text-align: center;
	margin-top: 15px;
}

/* c02_01 */
#contents_main #c02_01 {
	width: 345px;
	padding: 0;
	float: left;
}
#contents_main #c02_01_caution {
	padding: 8px 10px;
	border: 2px solid #ccc;
	font-size: 95%;
}
#contents_main #c02_01_caution span.sup {
	font-size: 85%;
	display: block;
}

/* c02_02 */
#contents_main #c02_02 {
	width: 345px;
	padding: 0;
	float: right;
}
#contents_main #c02_02 ul {
	font-size: 85%;
}
#contents_main #c02_02 ul li {
	color: #666;
}
#contents_main p.detail_links a {
	padding: 0 0 0 17px;
	background: url("/common/img/link_newwin.gif") no-repeat left;
}
#contents_main #c02_02 div {
	border: 2px solid #ccc;
	padding: 10px;
	margin-bottom: 20px;
}



/* c03 */
#contents_main #c03 {
	margin-bottom: 60px;
}

#contents_main #c03 h4 {
	margin: 0 0 18px 0;
	padding: 0;
	font-size: 26px;
	font-weight: bold;
	color: #dd0000;
	line-height:120%;
}
#contents_main #c03 h4 span {
	font-size: 17px;
	font-weight: bold;
	color: #000;
	display: block;
}


#contents_main #c03 p {
	margin-bottom: 5px;
}
#contents_main #c03 ul {
	padding-top: 10px;
}
#contents_main #c03 li {
	margin-bottom: 3px;
	line-height:1.4em;
}
.btn.large a i.fa-youtube-play {
    top: 27%;
}
#contents_main #c03 p.btn.large {
	margin-bottom:3px;
	margin-top:15px;
	width:370px;
	font-size:12px;
}

#contents_main #c03_01,
#contents_main #c03_02,
#contents_main #c03_03 {
	margin-top: 10px;
	border: 2px solid #dab73c;
	padding: 20px 20px 20px 20px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

/* sample_mov */
#lean_overlay {
	position: fixed;
	z-index:9999;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
	background: #000;
	display: none;
	}
.mov_area {
	display: none;
	padding: 50px;
	position: releative;
	content: "＊サンプル動画はDRY-AS400WGです。";
	}
.modal_close {
	position: absolute;
	top: 0px;
	right: 50px;
	display: block;
	width: 65px;
	height: 25px;
	z-index: 10000;
	background: url(../img/btn_close.gif) 0 0 no-repeat;
	}
.modal_close:hover {
	opacity:0.6;
	}



/* c04 */
#contents_main #c04 {
	margin-bottom: 60px;
}

#contents_main #c04 h4 {
	margin: 0 0 14px 0;
	font-size: 21px;
	font-weight: bold;
	color: #00762a;
	line-height: 1.3em;
	text-align: left;
	}
#contents_main #c04 h4 span {
	margin: 0 0 -1px 0;
	padding: 0;
	font-size: 16px;
	display:block;
	color: #333;
}
#contents_main #c04 h4 img.left {
	float:left;
	margin-right:12px;
}

#contents_main #c04 p {
    margin: 0 0 5px 0;
}

#contents_main #c04_01 {
	border-bottom: 1px solid #c4c4c4;
	padding-bottom: 15px;
}



/* c05 */
#contents_main #c05 {
	margin-bottom: 60px;
}

#contents_main #c05 h5 {
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	font-size: 20px;
	font-weight: bold;
	color: #1d8179;
	line-height: 130%;
}

#contents_main #c05 p {
	margin-bottom: 0;
}

#contents_main #c05_01 {
	margin-top: 40px;
	margin-bottom: 15px;
	clear: both;
}

#contents_main #c05_01 h5 span {
	margin-left: 0;
	font-size: 12px;
	color: #fff;
	background: #1773a3;
	padding: 4px;
	border-radius: 3px;
}

#contents_main #c05_01 .gj_image {
	float: right;
	margin-left: 15px;
}

#contents_main #c05_02,
#contents_main #c05_03,
#contents_main #c05_04,
#contents_main #c05_05,
#contents_main #c05_06,
#contents_main #c05_07,
#contents_main #c05_08,
#contents_main #c05_09 {
	border: 1px solid #c4c4c4;
	padding: 15px;
}

/* c05_02 */
#contents_main #c05_02 {
	width: 345px;
	float: left;
	margin-top: 15px;
}

/* c05_03 */
#contents_main #c05_03 {
	width: 345px;
	float: right;
	margin-top: 15px;
}

/* c05_04 */
#contents_main #c05_04 {
	clear:both;
	margin-top: 15px;
	width: 345px;
	float: left;
}

/* c05_05 */
#contents_main #c05_05 {
	width: 345px;
	float: right;
	margin-top: 15px;
}

/* c05_06 */
#contents_main #c05_06 {
	clear:both;
	width: 345px;
	float: left;
	margin-top: 15px;
}

/* c05_07 */
#contents_main #c05_07 {
	width: 345px;
	float: right;
	margin-top: 15px;
}

/* c05_08 */
#contents_main #c05_08 {
	clear:both;
	width: 345px;
	float: left;
	margin-top: 15px;
}

/* c05_09 */
#contents_main #c05_09 {
	width: 345px;
	float: right;
	margin-top: 15px;
}

